define({

	GitView: "Référentiel Git",
	cloneGITRepository:"Cloner un référentiel Git",
	addGITProfile:"Ajouter un profil Git",
	gitProfileProperties:"Propriétés du profil Git",
	gitProfileDelete:"Supprimer un profil Git",
	gitDefaultProfile:"Définir par défaut",
	gitNamePlaceholder:"Indiquez le référentiel distant à cloner",
	gitServerLocationPlaceholder:"Indiquez le dossier du serveur pour le nouveau référentiel",
	serverLocationLabel:"Emplacement du serveur :",
	repoLabel:"Référentiel :",
	gitCloneDialogTitle:"Cloner un nouveau référentiel",
	cloneLabel:"Cloner",
	cloneRepositoryLabel:"Cloner un référentiel",
	cloneRepositoryText:"Cloner un nouveau référentiel Git.",
	noRepositoryText:"Aucun référentiel trouvé.",
	openExistingRepositoryText:"Ouvrir un référentiel Git existant.",
	openLocalRepositoryLabel:"Ouvrir un référentiel local",
	profileLabel:"Profil :",
	myProfileLabel:"MonProfil",
	repoExampleLabel:"Exemple : https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
	testTaskRepository: "Tester le référentiel",
	selectReposiotry:"Sélectionner un référentiel",
	pull:"Extraire",
	push:"Envoyer",
	log:"Historique",
	refresh:"Actualiser",
	commitRefresh:"Actualiser tous les fichiers intermédiaires et les fichiers qui ne sont plus en attente",
	stage:"Mettre en attente les fichiers sélectionnés",
	stageAll:"Mettre en attente tous les fichiers",
	unStage:"Annuler la mise en attente des fichiers sélectionnés",
	unStageAll:"Annuler la mise en attente de tous les fichiers",
	unStagedChanges:"Fichiers qui ne sont plus en attente",
	stagedChanges:"Fichiers en attente",
	master:"master",
	name:"Nom",
	location:"Emplacement",
	newProfileTitle:"Ajouter un profil",
	okLabel:"OK",
	cancelLabel:"Annuler",
	yesLabel:"Oui",
	noLabel:"Non",
	newProfileHeading:"Configurez vos informations d'identification.",
	profileNameLabel:"Nom du profil :",
	userNameLabel:"Nom d'utilisateur :",
	emailLabel:"E-mail :",
	passwordLabel:"Mot de passe :",
	publicKeyLabel:"Chemin du fichier SSH public :",
	privateKeyLabel:"Chemin du fichier SSH privé :",
	browse:"Parcourir",
	local:"Local",
	commit:"Valider",
	profilePropertiesTitle:"Propriétés du profil",
	selectaRepoLabel:"Sélectionner un référentiel",
	profileTitlePaneContentLabel:"Configurer un profil avant de pouvoir utiliser la fonctionnalité Git.",
	createProfileLabel:"Créer un profil",
	cloneTitlePaneContentLabel:"Cloner un nouveau référentiel Git.",
	openTitlePaneContentLabel:"Ouvrir un référentiel Git existant.",
	commitStagedLabel:"Valider les fichiers intermédiaires",
	commitComments:"Saisir les commentaires sur la validation (obligatoire).",
	messageLabel:"Message",
	idLabel:"ID",
	authorLabel:"Auteur",
	authorLabelColon:"Auteur : ${0}",
	dateLabelColon:"Date : ${0}",
	dateLabel:"Date",
	details:"Détails",
	files:"Fichiers",
	and:"et",
	openLabel:"Ouvrir dans une nouvelle fenêtre",
	commitMsgRequired:"Le message de validation est obligatoire !",
	commitLabel:"Valider : ${0}",
	childrenLabel:"Enfants",
	parentsLabel:"Parent(s) : ",
	reset:"Réinitialiser",
	createBranch:"Créer une nouvelle branche",
	deleteBranch:"Supprimer une branche",
	checkoutBranch:"Effectuer le checkout d'une branche",
	mergeIntoCurrent:"Fusionner dans la branche actuelle",
	mergeWithBranch:"Fusionner avec la branche",
	createBranchTilte:"Créer une branche",
	commitIDLabel:"Créer une branche lors de cette révision ",
	branchNameLabel:"Nom de la branche",
	forceCheckBoxLabel:"Forcer",
	checkOutCheckBoxLabel:"Checkout après création",
	createLabel:"Créer",
	invalidBranchNameMessage:"Le nom n'est pas valide.",
	pullMasterLabel:"Extraire origin/master",
	pushToMasterLabel:"Envoyer dans origin/master",
	deleteMasterLabel:"Supprimer le master",
	daysAgo:" Il y a ${0} jours ",
	dayAgo:"Il y a 1 jour ",
	minutesAgo:"Il y a ${0} minutes ",
	hoursAgo:"Il y a ${0} heures ",
	secondsAgo:" Il y a ${0} secondes ",
	diffBetweenLabel:"Différence entre les validations ${0} et ${1}",
	fileListCommitLabel:"Liste de fichiers pour validation",
	diffWithLabel:"Différence avec le parent ",
	stagingAllChanges:"Mise en attente de toutes les modifications",
	staging:"Mise en attente",
	unStagingAllChanges:"Annulation de la mise en attente de toutes les modifications",
	unstaging:"Annulation de la mise en attente",
	pulling:"Extraction",
	pushing:"Envoi",
	gettingHistory:"Accès à l'historique",
	gettingCommitLog:"Accès au journal de validation",
	committingStagedChanges:"Validation des changements en attente",
	refreshingGitInformation:"Actualisation des informations Git",
	gettingDifferencesBetweenCommits:"Accéder aux différences entre les validations",
	gettingRepositoryStatus:"Accéder au statut du référentiel",
	branchMergeStatus:"Fusion de la branche",
	branchCheckOutStatus:"Extraction de la branche",
	branchDeleteStatus:"Suppression de la branche",
	openMenuLabel:"Ouvrir",
	checkOutBranch:"Effectuer le checkout d'une branche",
	stageSelectedLabel:"Mettre en attente le fichier sélectionné",
	stageAllLabel:"Mettre tout en attente",
	unStageSelectedLabel:"Annuler la mise en attente des fichiers sélectionnés",
	unStageAllLabel:"Annuler la mise en attente de tous les fichiers",
	selectFileDialogTitle:"Sélectionner un fichier",
	profileNotFound:"Le profil \"${0}\" associé à ce référentiel n'existe pas. Associez un profil valide au référentiel pour effectuer des opérations \"Extraire ou Envoyer\".",
	noStagedFiles:"Vous ne pouvez pas valider sans les modifications en attente. Voulez-vous mettre en attente et valider toutes les modifications ?",
	profileNamePlaceHolder:"Saisir le nom du profil",
	profileUserPlaceHolder:"Saisir le nom d'utilisateur",
	profilePasswordPlaceHolder:"Saisir le mot de passe",
	profileEmailPlaceHolder:"Saisir une adresse e-mail valide",
	branchUpToDate:"Branche déjà à jour.",
	mergeConflicts:"Echec de la fusion. Résolvez les conflits et validez les résultats." ,
	fileTypePub: "Pub",
	unableToDeleteBranch:"Impossible de supprimer la branche. Effectuez le checkout d'une autre branche et recommencez.",
	currentBranchLabel:"Branche actuelle :",
	reloadLabel:"Recharger",
	reloadMessageLabel:"Le contenu du fichier sélectionné a changé. Voulez-vous recharger le fichier ?",
	fileNoLongerExistsLabel:"Ce fichie n'existe plus dans votre répertoire de travail. Voulez-vous le garder ouvert ?",
	largeDiff: "Le fichier sélectionné dépasse la taille limite pour les affichages diff dans l'onglet Historique Git.",
	sshLabel:"Basculer vers SSH",
	httpsLabel:"Basculer vers HTTPS",
	showDifferences:"Afficher les différences",
	resetFileChanges:"Réinitialiser les modifications du fichier",
	gettingFileDifferences:"Obtenir les différences",
	resettingFile:"Réinitialiser le fichier",
	newFileDiffMessage:"Les différences ne peuvent pas être affichées pour le fichier sélectionné car il est nouveau dans le référentiel local et il n'existe pas de version intermédiaire.",
	renameProfileNotAllowed: "Vous ne pouvez pas renommer le profil sélectionné car il est associé à un ou plusieurs référentiels locaux." 
});
