define({
  "GitView": "Git リポジトリ",
  "cloneGITRepository": "Git リポジトリのクローン",
  "addGITProfile": "Git プロファイルの追加",
  "gitProfileProperties": "Git プロファイルのプロパティ",
  "gitProfileDelete": "Git プロファイルの削除",
  "gitDefaultProfile": "デフォルトとして設定",
  "gitNamePlaceholder": "クローンするリモートリポジトリを指定",
  "gitServerLocationPlaceholder": "新しいリポジトリのサーバーフォルダを指定",
  "serverLocationLabel": "サーバーの場所:",
  "repoLabel": "リポジトリ:",
  "gitCloneDialogTitle": "新しいリポジトリのクローン",
  "cloneLabel": "クローン",
  "cloneRepositoryLabel": "リポジトリのクローン",
  "cloneRepositoryText": "新しい Git リポジトリのクローン",
  "noRepositoryText": "リポジトリが見つかりません。",
  "openExistingRepositoryText": "既存の Git リポジトリを開きます。",
  "openLocalRepositoryLabel": "ローカルリポジトリを開く",
  "profileLabel": "プロファイル:",
  "myProfileLabel": "MyProfile",
  "repoExampleLabel": "例: https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
  "testTaskRepository": "リポジトリのテスト",
  "selectReposiotry": "リポジトリを選択",
  "pull": "プル",
  "push": "プッシュ",
  "log": "履歴",
  "refresh": "更新",
  "commitRefresh": "ステージされたファイルとステージ解除されたファイルをすべて更新",
  "stage": "選択済みファイルをステージ",
  "stageAll": "すべてのファイルをステージ",
  "unStage": "選択済みファイルをステージ解除",
  "unStageAll": "すべてのファイルをステージ解除",
  "unStagedChanges": "ステージ解除されたファイル",
  "stagedChanges": "ステージされたファイル",
  "master": "master",
  "name": "名前",
  "location": "場所",
  "newProfileTitle": "プロファイルの追加",
  "okLabel": "OK",
  "cancelLabel": "キャンセル",
  "yesLabel": "はい",
  "noLabel": "いいえ",
  "newProfileHeading": "資格情報を設定します。",
  "profileNameLabel": "プロファイル名:",
  "userNameLabel": "ユーザー名:",
  "emailLabel": "電子メール:",
  "passwordLabel": "パスワード:",
  "publicKeyLabel": "パブリック SSH ファイルパス:",
  "privateKeyLabel": "プライベート SSH ファイルのパス:",
  "browse": "参照",
  "local": "ローカル",
  "commit": "コミット",
  "profilePropertiesTitle": "プロファイルのプロパティ",
  "selectaRepoLabel": "リポジトリを選択",
  "profileTitlePaneContentLabel": "Git 機能の使用にプロファイルを設定",
  "createProfileLabel": "プロファイルの作成",
  "cloneTitlePaneContentLabel": "新しい Git リポジトリをクローンします。",
  "openTitlePaneContentLabel": "既存の Git リポジトリを開きます。",
  "commitStagedLabel": "ステージング済みをコミット",
  "commitComments": "コミットコメントを入力します。(必須)",
  "messageLabel": "メッセージ",
  "idLabel": "ID",
  "authorLabel": "作成者",
  "authorLabelColon": "作成者: ${0}",
  "dateLabelColon": "日付: ${0}",
  "dateLabel": "日付",
  "details": "詳細",
  "files": "ファイル",
  "and": "および",
  "openLabel": "新しいウィンドウで開く",
  "commitMsgRequired": "コミットメッセージが必要です！",
  "commitLabel": "コミット: ${0}",
  "childrenLabel": " 子",
  "parentsLabel": "親: ",
  "reset": "リセット",
  "createBranch": "新規ブランチ",
  "deleteBranch": "ブランチを削除",
  "checkoutBranch": "ブランチのチェックアウト",
  "mergeIntoCurrent": "現在のブランチにマージ",
  "mergeWithBranch": "ブランチとマージ",
  "createBranchTilte": "ブランチの作成",
  "commitIDLabel": "このリビジョンにブランチを作成する ",
  "branchNameLabel": "ブランチ名",
  "forceCheckBoxLabel": "強制",
  "checkOutCheckBoxLabel": "作成後にチェックアウト",
  "createLabel": "作成",
  "invalidBranchNameMessage": "名前は有効ではありません。",
  "pullMasterLabel": "origin/master をプル",
  "pushToMasterLabel": "origin/master にプッシュ",
  "deleteMasterLabel": "マスターを削除",
  "daysAgo": "${0} 日前 ",
  "dayAgo": "1 日前 ",
  "minutesAgo": "${0} 分前 ",
  "hoursAgo": "${0} 時間前 ",
  "secondsAgo": "${0} 秒前 ",
  "diffBetweenLabel": "コミット ${0} と ${1} の差分",
  "fileListCommitLabel": "コミットのファイルリスト",
  "diffWithLabel": "親との差分 ",
  "stagingAllChanges": "すべての変更のステージング",
  "staging": "ステージング",
  "unStagingAllChanges": "すべての変更のステージング解除",
  "unstaging": "ステージング解除",
  "pulling": "プル",
  "pushing": "プッシュ",
  "gettingHistory": "履歴の取得",
  "gettingCommitLog": "コミットログの取得",
  "committingStagedChanges": "ステージングされた変更のコミット",
  "refreshingGitInformation": "Git 情報の更新",
  "gettingDifferencesBetweenCommits": "コミット間の差異を取得",
  "gettingRepositoryStatus": "リポジトリステータスの取得",
  "branchMergeStatus": "ブランチのマージ",
  "branchCheckOutStatus": "ブランチのチェックアウト",
  "branchDeleteStatus": "ブランチの削除",
  "openMenuLabel": "開く",
  "checkOutBranch": "ブランチのチェックアウト",
  "stageSelectedLabel": "選択済みをステージ",
  "stageAllLabel": "すべてステージ",
  "unStageSelectedLabel": "選択済みをステージ解除",
  "unStageAllLabel": "すべてステージ解除",
  "selectFileDialogTitle": "ファイルの選択",
  "profileNotFound": "このリポジトリに関連付けられているプロファイル \"${0}\" が存在しません。\"プル\" または \"プッシュ\" 操作を行うには、リポジトリに有効なプロファイルを関連付けてください。",
  "noStagedFiles": "ステージングされた変更がない場合、コミットすることはできません。ステージングしてすべての変更をコミットしますか?",
  "profileNamePlaceHolder": "プロファイル名を入力",
  "profileUserPlaceHolder": "ユーザー名を入力",
  "profilePasswordPlaceHolder": "パスワードを入力",
  "profileEmailPlaceHolder": "有効な電子メールアドレスを入力",
  "branchUpToDate": "ブランチはすでに最新です。",
  "mergeConflicts": "マージに失敗しました。競合を解決し、結果をコミットします。",
  "fileTypePub": "Pub",
  "unableToDeleteBranch": "ブランチを削除できません。別のブランチをチェックアウトして、やり直してください。",
  "currentBranchLabel": "現在のブランチ:",
  "reloadLabel": "リロード",
  "reloadMessageLabel": "選択したファイルの内容が変更されました。ファイルをリロードしますか？",
  "fileNoLongerExistsLabel": "このファイルは作業ディレクトリに存在しません。開いたままにしますか？",
  "largeDiff": "選択したファイルが [Git 履歴] タブの差分表示のサイズ制限を超えています。",
  "sshLabel": "SSH に切り替える",
  "httpsLabel": "HTTPS に切り替える",
  "showDifferences": "差分を表示する",
  "resetFileChanges": "変更をリセットする",
  "gettingFileDifferences": "ファイルの差分を取得する",
  "resettingFile": "ファイルのリセット",
  "newFileDiffMessage": "選択したファイルはローカルリポジトリで新しく、ステージングされていないため差分を表示できません。",
  "renameProfileNotAllowed": "選択したプロファイルは、1 つまたは複数のローカルリポジトリに関連付けられているため、名前を変更できません。"
});