define({
  "GitView": "Git 储存库",
  "cloneGITRepository": "克隆 Git 储存库",
  "addGITProfile": "添加 Git 配置文件",
  "gitProfileProperties": "Git 配置文件属性",
  "gitProfileDelete": "删除 Git 配置文件",
  "gitDefaultProfile": "设置为默认",
  "gitNamePlaceholder": "指定要克隆的远程储存库",
  "gitServerLocationPlaceholder": "指定新储存库的服务器文件夹",
  "serverLocationLabel": "服务器位置:",
  "repoLabel": "储存库:",
  "gitCloneDialogTitle": "克隆新的储存库",
  "cloneLabel": "克隆",
  "cloneRepositoryLabel": "克隆储存库",
  "cloneRepositoryText": "克隆新的 Git 储存库。",
  "noRepositoryText": "未找到储存库。",
  "openExistingRepositoryText": "打开现有的 Git 储存库。",
  "openLocalRepositoryLabel": "打开本地储存库",
  "profileLabel": "配置文件:",
  "myProfileLabel": "MyProfile",
  "repoExampleLabel": "例如: https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
  "testTaskRepository": "测试储存库",
  "selectReposiotry": "选择储存库",
  "pull": "拉取",
  "push": "推送",
  "log": "历史",
  "refresh": "刷新",
  "commitRefresh": "刷新所有暂存和取消暂存的文件",
  "stage": "暂存选定文件",
  "stageAll": "暂存所有文件",
  "unStage": "取消暂存选定文件",
  "unStageAll": "取消暂存所有文件",
  "unStagedChanges": "取消暂存的文件",
  "stagedChanges": "暂存的文件",
  "master": "master",
  "name": "名称",
  "location": "位置",
  "newProfileTitle": "添加配置文件",
  "okLabel": "确定",
  "cancelLabel": "取消",
  "yesLabel": "是",
  "noLabel": "否",
  "newProfileHeading": "设置凭证。",
  "profileNameLabel": "配置文件名称:",
  "userNameLabel": "用户名:",
  "emailLabel": "电子邮件:",
  "passwordLabel": "密码:",
  "publicKeyLabel": "公共 SSH 文件路径:",
  "privateKeyLabel": "私有 SSH 文件路径:",
  "browse": "浏览",
  "local": "本地",
  "commit": "提交",
  "profilePropertiesTitle": "配置文件属性",
  "selectaRepoLabel": "选择储存库",
  "profileTitlePaneContentLabel": "使用 Git 功能之前需要设置配置文件。",
  "createProfileLabel": "创建配置文件",
  "cloneTitlePaneContentLabel": "克隆新的 Git 储存库。",
  "openTitlePaneContentLabel": "打开现有的 Git 储存库。",
  "commitStagedLabel": "提交已暂存",
  "commitComments": "输入提交备注。（必需）",
  "messageLabel": "消息",
  "idLabel": "ID",
  "authorLabel": "作者",
  "authorLabelColon": "作者: ${0}",
  "dateLabelColon": "日期: ${0}",
  "dateLabel": "日期",
  "details": "详细信息",
  "files": "文件",
  "and": "且",
  "openLabel": "在新窗口中打开",
  "commitMsgRequired": "需要提交消息！",
  "commitLabel": "提交: ${0}",
  "childrenLabel": "子级",
  "parentsLabel": "父级: ",
  "reset": "重置",
  "createBranch": "创建新分支",
  "deleteBranch": "删除分支",
  "checkoutBranch": "签出分支",
  "mergeIntoCurrent": "合并到当前分支",
  "mergeWithBranch": "合并分支",
  "createBranchTilte": "创建分支",
  "commitIDLabel": "在该修订版中创建分支 ",
  "branchNameLabel": "分支名称",
  "forceCheckBoxLabel": "强制",
  "checkOutCheckBoxLabel": "创建后签出",
  "createLabel": "创建",
  "invalidBranchNameMessage": "名称无效。",
  "pullMasterLabel": "拉取 origin/master",
  "pushToMasterLabel": "推送至 origin/master",
  "deleteMasterLabel": "删除 master",
  "daysAgo": "${0} 天前 ",
  "dayAgo": "1 天前 ",
  "minutesAgo": "${0} 分钟前 ",
  "hoursAgo": "${0} 小时前 ",
  "secondsAgo": "${0} 秒钟前 ",
  "diffBetweenLabel": "提交 ${0} 和提交 ${1} 之间的差异",
  "fileListCommitLabel": "提交的文件列表",
  "diffWithLabel": "与父级的差异 ",
  "stagingAllChanges": "正在暂存所有更改",
  "staging": "正在暂存",
  "unStagingAllChanges": "正在取消暂存所有更改",
  "unstaging": "正在取消暂存",
  "pulling": "正在拉取",
  "pushing": "正在推送",
  "gettingHistory": "正在获取历史",
  "gettingCommitLog": "正在获取提交日志",
  "committingStagedChanges": "正在提交暂存的更改",
  "refreshingGitInformation": "正在刷新 Git 信息",
  "gettingDifferencesBetweenCommits": "正在获取提交之间的差异",
  "gettingRepositoryStatus": "正在获取储存库状态",
  "branchMergeStatus": "合并分支",
  "branchCheckOutStatus": "签出分支",
  "branchDeleteStatus": "删除分支",
  "openMenuLabel": "打开",
  "checkOutBranch": "签出分支",
  "stageSelectedLabel": "暂存选定",
  "stageAllLabel": "全部暂存",
  "unStageSelectedLabel": "取消暂存选定",
  "unStageAllLabel": "全部取消暂存",
  "selectFileDialogTitle": "选择文件",
  "profileNotFound": "与该储存库关联的配置文件“${0}”不存在。请将有效的配置文件关联到储存库以执行“拉取或推送”操作。",
  "noStagedFiles": "没有暂存的更改，您无法提交。是否要暂存并提交所有更改？",
  "profileNamePlaceHolder": "输入配置文件名称",
  "profileUserPlaceHolder": "输入用户名",
  "profilePasswordPlaceHolder": "输入密码",
  "profileEmailPlaceHolder": "输入有效的电子邮件地址",
  "branchUpToDate": "分支已是最新。",
  "mergeConflicts": "合并失败；解决冲突并提交结果。",
  "fileTypePub": "Pub",
  "unableToDeleteBranch": "无法删除分支。签出另一分支并重试。",
  "currentBranchLabel": "当前分支:",
  "reloadLabel": "重新加载",
  "reloadMessageLabel": "选定文件的内容已更改。是否重新加载该文件？",
  "fileNoLongerExistsLabel": "该文件在您的工作目录中不再存在。是否保持打开？",
  "largeDiff": "选定的文件超出了 Git 历史选项卡中显示的差异的大小限制。",
  "sshLabel": "切换到 SSH",
  "httpsLabel": "切换到 HTTPS",
  "showDifferences": "显示差异",
  "resetFileChanges": "重置文件更改",
  "gettingFileDifferences": "正在获取文件差异",
  "resettingFile": "正在重置文件",
  "newFileDiffMessage": "无法显示所选文件的差异，因为它对本地储存库是新的，并且尚未暂存。",
  "renameProfileNotAllowed": "您不能重命名选定的配置文件，因为它与一个或多个本地储存库关联。"
});