define({
  "GitView": "Git Repository",
  "cloneGITRepository": "複製 Git Repository",
  "addGITProfile": "增加 Git 設定檔",
  "gitProfileProperties": "Git 設定檔屬性",
  "gitProfileDelete": "刪除 Git 設定檔",
  "gitDefaultProfile": "設為預設值",
  "gitNamePlaceholder": "指定要複製的遠端 Repository",
  "gitServerLocationPlaceholder": "指定新 Repository 的伺服器資料夾",
  "serverLocationLabel": "伺服器位址:",
  "repoLabel": "Repository:",
  "gitCloneDialogTitle": "複製新的 Repository",
  "cloneLabel": "複製",
  "cloneRepositoryLabel": "複製 Repository",
  "cloneRepositoryText": "複製新的 Git Repository。",
  "noRepositoryText": "找不到 Repository。",
  "openExistingRepositoryText": "開啟現存的 Git Repository。",
  "openLocalRepositoryLabel": "開啟本機 Repository",
  "profileLabel": "分析:",
  "myProfileLabel": "MyProfile",
  "repoExampleLabel": "例如: https://github.com/example/repo.get\r\n\r\nssh://git@bitbucket.org/exmple/repo.get",
  "testTaskRepository": "測試 Repository",
  "selectReposiotry": "選取 Repository",
  "pull": "提取",
  "push": "推送",
  "log": "歷程記錄",
  "refresh": "重新整理",
  "commitRefresh": "重新整理所有已暫存和已取消暫存的檔案",
  "stage": "暫存選取的檔案",
  "stageAll": "暫存所有檔案",
  "unStage": "取消暫存選取的檔案",
  "unStageAll": "取消暫存所有檔案",
  "unStagedChanges": "已取消暫存的檔案",
  "stagedChanges": "暫存的檔案",
  "master": "master",
  "name": "名稱",
  "location": "位置",
  "newProfileTitle": "新增設定檔",
  "okLabel": "確定",
  "cancelLabel": "取消",
  "yesLabel": "是",
  "noLabel": "否",
  "newProfileHeading": "設定您的認證。",
  "profileNameLabel": "設定檔名稱:",
  "userNameLabel": "使用者名稱:",
  "emailLabel": "電子郵件：",
  "passwordLabel": "密碼:",
  "publicKeyLabel": "公用 SSH 檔案路徑:",
  "privateKeyLabel": "私人 SSH 檔案路徑:",
  "browse": "瀏覽",
  "local": "本機",
  "commit": "認可",
  "profilePropertiesTitle": "設定檔屬性",
  "selectaRepoLabel": "選取 Repository",
  "profileTitlePaneContentLabel": "在您使用 Git 功能之前先設定設定檔。",
  "createProfileLabel": "建立設定檔",
  "cloneTitlePaneContentLabel": "複製新的 Git Repository。",
  "openTitlePaneContentLabel": "開啟現存的 Git Repository。",
  "commitStagedLabel": "已暫存認可",
  "commitComments": "輸入認可註解。(必要)",
  "messageLabel": "訊息",
  "idLabel": "ID",
  "authorLabel": "作者",
  "authorLabelColon": "作者: ${0}",
  "dateLabelColon": "日期: ${0}",
  "dateLabel": "日期",
  "details": "詳細資料",
  "files": "檔案",
  "and": "和",
  "openLabel": "在新視窗開啟",
  "commitMsgRequired": "認可訊息為必要!",
  "commitLabel": "認可: ${0}",
  "childrenLabel": "子系",
  "parentsLabel": "父系: ",
  "reset": "重設",
  "createBranch": "建立新分支",
  "deleteBranch": "刪除分支",
  "checkoutBranch": "簽出分支",
  "mergeIntoCurrent": "合併到目前分支",
  "mergeWithBranch": "與分支合併",
  "createBranchTilte": "建立分支",
  "commitIDLabel": "在此修訂中建立分支 ",
  "branchNameLabel": "分支名稱",
  "forceCheckBoxLabel": "強制",
  "checkOutCheckBoxLabel": "建立後簽出",
  "createLabel": "建立",
  "invalidBranchNameMessage": "名稱無效。",
  "pullMasterLabel": "提取 origin/master",
  "pushToMasterLabel": "推送至 origin/master",
  "deleteMasterLabel": "刪除 master",
  "daysAgo": "${0} 天前 ",
  "dayAgo": "1 天前 ",
  "minutesAgo": "${0} 分鐘前 ",
  "hoursAgo": "${0} 小時前 ",
  "secondsAgo": "${0} 秒前 ",
  "diffBetweenLabel": "認可 ${0} 與 ${1} 之間的差異",
  "fileListCommitLabel": "認可的檔案清單",
  "diffWithLabel": "具有父系的差異 ",
  "stagingAllChanges": "暫存所有變更",
  "staging": "暫存",
  "unStagingAllChanges": "取消暫存所有變更",
  "unstaging": "取消暫存",
  "pulling": "提取",
  "pushing": "推送",
  "gettingHistory": "取得歷史",
  "gettingCommitLog": "取得認可日誌",
  "committingStagedChanges": "認可已暫存的變更",
  "refreshingGitInformation": "重新整理 Git 資訊",
  "gettingDifferencesBetweenCommits": "取得認可之間的差異",
  "gettingRepositoryStatus": "取得 Repository 狀態",
  "branchMergeStatus": "合併分支",
  "branchCheckOutStatus": "簽出分支",
  "branchDeleteStatus": "刪除分支",
  "openMenuLabel": "開啟",
  "checkOutBranch": "簽出分支",
  "stageSelectedLabel": "已選取暫存",
  "stageAllLabel": "全部暫存",
  "unStageSelectedLabel": "將選取項目取消暫存",
  "unStageAllLabel": "全部取消暫存",
  "selectFileDialogTitle": "選取檔案",
  "profileNotFound": "與此 Repository 相關聯的 \"${0}\" 設定檔不存在。請將有效的設定檔與 Repository 相關聯以進行提取或推送作業。",
  "noStagedFiles": "沒有暫存變更便無法進行認可。您要暫存並認可所有變更嗎?",
  "profileNamePlaceHolder": "輸入設定檔名稱",
  "profileUserPlaceHolder": "輸入使用者名稱",
  "profilePasswordPlaceHolder": "輸入密碼",
  "profileEmailPlaceHolder": "輸入有效的電子郵件地址",
  "branchUpToDate": "分支已是最新版本。",
  "mergeConflicts": "合併失敗; 解決衝突，並認可結果。",
  "fileTypePub": "Pub",
  "unableToDeleteBranch": "無法刪除分支。請簽出不同分支後再試一次。",
  "currentBranchLabel": "目前分支:",
  "reloadLabel": "重新載入",
  "reloadMessageLabel": "選取檔案的內容已變更。是否要重新載入檔案?",
  "fileNoLongerExistsLabel": "工作目錄中不再有此檔案。是否要保持檔案開啟?",
  "largeDiff": "選取的檔案超過 Git [歷程記錄] 標籤差異顯示的大小限制。",
  "sshLabel": "切換為 SSH",
  "httpsLabel": "切換為 HTTPS",
  "showDifferences": "顯示差異",
  "resetFileChanges": "重設檔案變更",
  "gettingFileDifferences": "取得檔案差異",
  "resettingFile": "重設檔案",
  "newFileDiffMessage": "選取檔案是本機 Repository 的新項目，且系統尚未暫存該檔案，因此無法顯示差異。",
  "renameProfileNotAllowed": "選取的設定檔與一或多個本機 Repository 相關聯，因此無法重新命名該檔案。"
});